from django.conf.urls import url, include, patterns
from acomea.contact.cms.views import (
    ConfirmPrivacyFormView, CancelContactTemplateView, ConfirmPrivacyDataTemplateView,
    #CancelMailSentTemplateView
)
urlpatterns = patterns('',
    url(
       r'^dataconfirmed/$',
       ConfirmPrivacyDataTemplateView.as_view(),
       name="contact_contact_confirm_privacy_accept_data"
    ),
    #url(
    #   r'^mailsent/$',
    #   CancelMailSentTemplateView.as_view(),
    #   name="contact_contact_confirm_privacy_delete_mailsent"
    #),
    url(
       r'^remove-contact/$',
       CancelContactTemplateView.as_view(),
       name="contact_contact_confirm_privacy_delete_contact"
    ),
    url(
       r'^',
       ConfirmPrivacyFormView.as_view(),
       name="contact_contact_confirm_privacy_form"
    ),
)
