#! -*- coding: utf-8 -*-
import datetime
from django.shortcuts import redirect
from django.shortcuts import render_to_response

from jmb.mailer.utils.tokens import untokenize
from acomea.contact.models import Contact

def contact_contact_unsubscribe(request, uidb36, token):
    """Return an email in HTML format"""
    #: nel template della newsletter occorre aggiungere
    #: il seguente link:
    #: <a href="http://{{ domain }}{% url contact_contact_unsubscribe uidb36=uidb36 token=token %}">
    #: clicca qui per disiscriversi
    #: </a>
    try:
        email_object = untokenize(uidb36, token)
        address_email = email_object.email_address
        contact = Contact.objects.get(
            emails__email=address_email,
            date_unsubscription__isnull=True
        )
        contact.date_unsubscription = datetime.datetime.now()
        contact.save()
    except:
        pass
    return redirect('/newsletter/success_unsubscribe/')